INCLUDES = -I$(srcdir)/../.. \
           -I$(srcdir)/.. \
           -I$(srcdir)/../../engine \
	   -I$(srcdir)/../../misc/interfaces \
	   -I$(srcdir)/../../widgets \
	   -I$(top_builddir) \
	   -I$(top_builddir)/kftpgrabber/src \
	   $(all_includes)
METASOURCES = AUTO
noinst_LIBRARIES = libcustomcommands.a
noinst_HEADERS = handlers.h entry.h manager.h parameterentrydialog.h \
	responsedialog.h
libcustomcommands_a_SOURCES = handlers.cpp entry.cpp manager.cpp \
	parameterentrydialog.cpp responsedialog.cpp

shellrcdir = $(kde_datadir)/kftpgrabber
shellrc_DATA = commands.xml

